<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game</title>
    <link rel="stylesheet" href="./style/game_style.css">
</head>
<body>
    <div class="container">
        <div class="navbar">
            <div class="navbar-1"> 
                <button id="back"><</button>
                <img src="assets/logo.png" class="logo">
                <p class="judul">ROCK PAPER SCISSORS</p>
            </div>
        </div>
        <div class="content">
            <div class="player-1">
                <h2 class="user">PLAYER 1</h2>
                <button class="button-1" onclick="pickOption('rock')"><img src="assets/batu.png" alt="" class="icon-1"></button>          
                <button class="button-2" onclick="pickOption('paper')"><img src="assets/kertas.png" alt="" class="icon-2"></button>          
                <button class="button-3" onclick="pickOption('scissors')"><img src="assets/gunting.png" alt="" class="icon-3"></button>          
            </div>
            <div class="generator">
                <h1 id="duel">VS</h1>
                <div id="score"></div>
                <button id="refresh" onclick="refresh()"><img src="assets/refresh.png" alt="" class="icon-4"></button>
            </div>
            <div class="computer">
                <h2 class="user">COM</h2> 
                <button class="button-1-1" ><img src="assets/batu.png" alt="" class="icon-1" id="batu"></button>         
                <button class="button-2-1" ><img src="assets/kertas.png" alt="" class="icon-2" id="kertas"></button>          
                <button class="button-3-1" ><img src="assets/gunting.png" alt="" class="icon-3" id="gunting"></button>    
            </div>
        </div>
    </div>
    <script src="./script/script_game.js">
    </script>
</body>
</html>